package common.block.natural;

import common.block.Block;
import common.block.Material;
import common.init.Items;
import common.item.CheatTab;
import common.item.Item;
import common.rng.Random;
import common.world.State;

public class BlockBlackenedStone extends Block {
	public BlockBlackenedStone() {
		super(Material.SOLID);
		this.setTab(CheatTab.NATURE);
	}

	public Item getItemDropped(State state, Random rand, int fortune) {
		return Items.blackened_cobble;
	}
}
